Configuration système requise pour Genetec Mission Control™ 3.0.4.0 - Genetec Mission Control™ Genetec Mission Control™ Web API 3.0.4.0

Notes de version de Genetec Mission Control™ 3.0.4.0

Applies to
Genetec Mission Control™ Genetec Mission Control™ Web API 3.0.4.0
Last updated
2022-02-14
Content type
Notes de version
Language
Français
Product
Genetec Mission Control™
Version
3.0

Les systèmes exécutant Genetec Mission Control™ 3.0.4.0 doivent répondre ou dépasser les exigences recommandées du serveur Security Center.

Pour les paramètres du serveur Security Center, reportez-vous aux configurations serveurSecurity Center requises.